<?php
/************************************************************************/
/* PHP-NUKE MaXiMuS: Web Portal System                                  */
/* =============================                                        */
/*                                                                      */
/* Copyright (c) 2002 - 2005                                            */
/* http://www.php-maximus.fr                                            */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/

define("_10MOSTPOP","10 comptes rendus les plus populaires");
define("_10MOSTREC","10 comptes rendus les plus r&eacute;cents");

define("_ADDED","Ajout&eacute;:");
define("_ADMINLOGGED","Connect&eacute; en tant qu'administrateur... Ce compte rendu sera imm&eacute;diatement");
define("_ALLOWEDHTML","HTML autoris&eacute; :");

define("_CANCEL","Annuler");
define("_CHECKINFO","Veuillez vous assurer que l'information entr&eacute;e est correcte à 100% et respecte la grammaire et la capitalisation. N'entrez pas votre texte enti&egrave;rement en majuscule: il sera rejet&eacute;.");
define("_CHECKNAME","Vous devez entrer ET votre nom, ET votre e-mail");
define("_CHECKREVIEW","Votre compte rendu actuel. Veuillez respecter les règles de la grammaire ! Utilisez au moins une centaine de mots. Vous pouvez aussi employer les tags HTML si vous savez comment les utiliser.");
define("_COVERIMAGE","Image de couverture:");

define("_EDITORWILLLOOK","Les &eacute;diteurs vont examiner votre compte rendu. Il sera disponible prochainement!");
define("_ENTERINFO","Veuillez entrer les informations correspondant aux sp&eacute;cifications");

define("_FULLNAMEREQ","Votre nom complet. Requis.");

define("_HITS","Hits");
define("_HTMLNOTALLOWED","Code HTML non autorisé");

define("_INVALIDEMAIL","E-mail invalide (ex.: vous@yahoo.com)");
define("_INVALIDHITS","Le nombre de clics doit &ecirc;tre un entier positif");
define("_INVALIDLINK","Vous devez saisir le titre du lien et l'URL du lien ou bien laisser les 2 champs vides");
define("_INVALIDSCORE","Score invalide... Doit &ecirc;tre compris entre 1 et 10");
define("_INVALIDTEXT","Texte de compte-rendu invalide... Ne peut pas &ecirc;tre laissé vide");
define("_INVALIDTITLE","Titre invalide... Ne peut pas &ecirc;tre laissé vide");
define("_ISAVAILABLE","Il est maintenant disponible dans notre banque de donn&eacute;es.");

define("_LANGUAGE","Langue");
define("_LINKTITLE","Titre du lien");
define("_LINKTITLEREQ","Requis si vous avez un lien associ&eacute;, optionnel autrement.");
define("_LOOKSRIGHT","Ceci est-il correct ?");

define("_MODIFICATION","modification");
define("_MYSCORE","Mon évaluation :");

define("_NAMEPRODUCT","Nom du produit examin&eacute;.");
define("_NEXT","Page Suivante");
define("_NO","Non");
define("_NOREVIEWS","Il n'y a pas de compte rendu pour la lettre");

define("_PAGE","Page");
define("_PAGEBREAK","Si vous voulez plusieurs pages, vous pouvez &eacute;crire <b>&lt;!--pagebreak--&gt;</b> &agrave; l'endroit o&ugrave; vous voulez un saut de page.");
define("_POSTANON","Publication anonyme");
define("_PREMODS","Pr&eacute;visualisation des modifications");
define("_PREVIEW","Prévisualisation");
define("_PREVIOUS","Page Pr&eacute;c&eacute;dente");
define("_PRODUCTSITE","Site Web officiel du produit. Assurez-vous que l'URL commence par \"http://\"");
define("_PRODUCTTITLE","Titre du produit");

define("_RADDED","ajout&eacute;");
define("_RBACK","Retour &agrave; l'index des comptes rendus");
define("_RCREATEACCOUNT","<a href=\"modules.php?name=Your_Account\">Cr&eacute;er</a> un compte");
define("_RDATE","Date:");
define("_RELATEDLINK","Lien en relation");
define("_REMAIL","Votre e-mail");
define("_REMAILREQ","Votre adresse e-mail. Requise.");
define("_REPLYMAIN","Poster un commentaire");
define("_RETURN2MAIN","Retour au menu principal");
define("_REVEMAIL","E-mail:");
define("_REVIEW","Compte rendu");
define("_REVIEWCOMMENT","Commentaire sur le compte rendu :");
define("_REVIEWER","Critique :");
define("_REVIEWID","ID du compte rendu");
define("_REVIEWMOD","Modification du compte rendu");
define("_REVIEWS","Comptes rendus");
define("_REVIEWSINDB","comptes rendus dans la base de donn&eacute;es.");
define("_REVIEWSLETTER","Comptes rendus pour la lettre");
define("_RIMAGEFILE","Nom du fichier image");
define("_RIMAGEFILEREQ","Nom de l'image de couverture, localis&eacute;e dans images/reviews/. Optionnel.");
define("_RLINK","Lien:");
define("_RLINKTITLE","Titre du lien:");
define("_RMODIFIED","modifi&eacute;");
define("_RTEXT","Texte:");
define("_RTHANKS","Merci pour votre proposition de compte rendu");
define("_RTITLE","Titre:");
define("_RWELCOME","Bienvenue dans la rubrique des comptes rendus");

define("_SCORE","Score :");
define("_SELECTSCORE","Score pour ce produit");
define("_SORTASC","Tri croissant");
define("_SORTDESC","Tri d&eacute;croissant");
define("_SUBMIT","Valider");

define("_THEREARE","Il y a");
define("_TOTALREVIEWS","Total des comptes rendus trouv&eacute;s.");

define("_WRITEREVIEW","Écrire un compte rendu");
define("_WRITEREVIEWFOR","Écrire un compte rendu pour");

define("_YES","Oui");
define("_YOURCOMMENT","Votre commentaire:");
define("_YOURNAME","Votre Nom");
define("_YOURNICK","Votre pseudo :");